IF OBJECT_ID('IMP_CUPOM_MDB_XML') IS NULL
BEGIN
CREATE TABLE IMP_CUPOM_MDB_XML (
	ID BIGINT IDENTITY(1,1) PRIMARY KEY
	,DATA_CUPOM DATETIME NOT NULL
	,FILIAL INT NOT NULL
	,CAIXA INT NOT NULL
	,NUMERO INT
	,TIPO VARCHAR(20) NOT NULL
	,VERSAO INT
	,DATA_INCLUSAO DATETIME NOT NULL DEFAULT GETDATE()
	,FLAG_PROCESSADO INT NOT NULL DEFAULT 0
	,TEXTO NTEXT NOT NULL
)
END